AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayPhoneticCommand Class
SayPhoneticCommand Constructor
SayPhoneticCommand Constructor (String)
SayPhoneticCommand Constructor (String, String)

| SayPhoneticCommand Constructor (String, String)

Creates a new SayPhoneticCommand.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayPhoneticCommand(
    	string text,
    	string escapeDigits
    )

    Public Sub New (
    	text As String,
    	escapeDigits As String
    )

    public:
    SayPhoneticCommand(
    	String^ text,
    	String^ escapeDigits
    )

    new :
            text : string *
            escapeDigits : string -> SayPhoneticCommand

#### Parameters

text
  Type: System
  String
  the text to say.
escapeDigits
  Type: System
  String
  contains the digits that allow the user to interrupt this command.

See Also

#### Reference

SayPhoneticCommand Class
SayPhoneticCommand Overload
AsterNET.FastAGI.Command Namespace